<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-25.9480</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.2240</MDI>
      <MDI key="STATISTICS_MEAN">-104.7291</MDI>
      <MDI key="STATISTICS_STDDEV">357.5805</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">   35576</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.04077455</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
